## mate-text-editor 1.2.0

=== debian/changelog ===
mate-text-editor (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:13:05 -0400

mate-text-editor (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 11 Mar 2012 21:02:38 +0100

mate-text-editor (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 12 Dec 2011 22:55:35 +0100

mate-text-editor (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * gedit renamed with pluma, dropped conflict with gedit.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 08 Nov 2011 01:39:22 +0100

mate-text-editor (1.0.0-2) unstable; urgency=low

  * Added conflict with gedit.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 16:59:12 +0100

mate-text-editor (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 10:59:54 +0100
