## mate-text-editor 1.6.0

=== debian/changelog ===
mate-text-editor (1.6.0-2+lmde) unstable; urgency=low

  * pluma-common: Add missing /usr/share/MateConf/ folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Apr 2013 21:44:01 +0200

mate-text-editor (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Apr 2013 16:08:06 +0200

mate-text-editor (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Drop mate-conf dependency and usage.
  * Split into pluma, pluma-common, pluma-dev and pluma-dbg packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 07 Feb 2013 23:05:40 +0100

mate-text-editor (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:18:24 -0400

mate-text-editor (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:13:05 -0400
